Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 175759 - Reboot of Dell 6450 fails
Summary: Reboot of Dell 6450 fails
Keywords:
Status: CLOSED DUPLICATE of bug 102504
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Brian Maly
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: RHEL3U8CanFix
TreeView+ depends on / blocked
 
Reported: 2005-12-14 18:01 UTC by Olaf
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-04-27 19:12:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0437 normal SHIPPED_LIVE Important: Updated kernel packages for Red Hat Enterprise Linux 3 Update 8 2006-07-20 13:11:00 UTC

Description Olaf 2005-12-14 18:01:04 UTC
Description of problem:
Reboot of Dell 6450 (BIOS A14) fails, just right before resetting the
machine/kernel locks => Enterprise 3 is unusable on this server platform

Version-Release number of selected component (if applicable):
kernel-smp-2.4.21-37.EL

How reproducible:
very

Steps to Reproduce:
1."init 6"
2.walk down to server room
3.open door
4.power down
5.power up

Comment 2 Ernie Petrides 2006-04-27 20:49:48 UTC
Actually, I just noticed that this is a dup of bug recently fixed in U8.

A fix for this problem was committed to the RHEL3 U8 patch pool
on 21-Apr-2006 (in kernel version 2.4.21-40.9.EL).


*** This bug has been marked as a duplicate of 102504 ***

Comment 4 Ernie Petrides 2006-04-28 21:48:30 UTC
Adding a couple dozen bugs to CanFix list so I can complete the stupid advisory.


Note You need to log in before you can comment on or make changes to this bug.